Windows Defender installation errors on Windows 2000

Asked By 20 points N/A Posted on -
qa-featured

A few older Windows 2000 machines got this error below when trying to install Windows Defender today at work.

 

Error:

The software requires GDI+.please load the windows 2000 security.Software PreRequiste pack.

SHARE
Answered By 0 points N/A #151385

Windows Defender installation errors on Windows 2000

qa-featured

Hi Athan Haas,

It seem your problem happen because your Windows 2000 computer does not have Microsoft Windows graphics device interface (GDI+) binaries installed that requires for Windows Defender.

To install Windows Defender, you need to install GDI+ first.

Follow these steps to solve the problem:

1. Go to Microsoft download center site to Download the Platform SDK Redistributable: GDI+

2. After download finish double-click the Ggdiplus_dnld.exe file, and then click Yes to agree to the Microsoft Software License Terms.

3. The pop up windows will come to unzip all the files. Unzip all files to specific folder, and then click Unzip.

4. After that copy the Gdiplus.dll file Manually to the %systemroot%System32 folder

5. Then try to install Windows Defender.

Login/Register to Answer

Related Questions